=== debian/control ===
Source: ros-melodic-dbw-fca-description
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch, ros-melodic-roslib, ros-melodic-rviz
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-melodic-dbw-fca-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-robot-state-publisher, ros-melodic-roslaunch, ros-melodic-urdf, ros-melodic-xacro
Description: URDF and meshes describing the Chrysler Pacifica.
