## ros-melodic-dbw-fca-description 1.3.0

=== debian/changelog ===
ros-melodic-dbw-fca-description (1.3.0-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 30 Nov 2022 05:00:00 -0000

ros-melodic-dbw-fca-description (1.2.3-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 May 2022 04:00:00 -0000

ros-melodic-dbw-fca-description (1.2.2-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 08 Mar 2022 05:00:00 -0000

ros-melodic-dbw-fca-description (1.2.1-1bionic) bionic; urgency=high

  * Modify rear wheel link inertial parameters to prevent wobbling in Gazebo
  * Contributors: Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 20 Sep 2021 04:00:00 -0000

ros-melodic-dbw-fca-description (1.2.0-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 12 May 2021 04:00:00 -0000

ros-melodic-dbw-fca-description (1.1.3-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 09 Mar 2021 05:00:00 -0000

ros-melodic-dbw-fca-description (1.1.2-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 14 Jan 2021 05:00:00 -0000

ros-melodic-dbw-fca-description (1.1.1-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 17 Aug 2020 04:00:00 -0000

ros-melodic-dbw-fca-description (1.1.0-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 10 Aug 2020 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.11-1bionic) bionic; urgency=high

  * Change names of joints to be different from links
    Gazebo 11 doesn't let joint names and link names be the same, which was allowed in earlier versions
  * Contributors: Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 05 Aug 2020 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.10-1bionic) bionic; urgency=high

  * Increase CMake minimum version to 3.0.2 to avoid warning about CMP0048
    http://wiki.ros.org/noetic/Migration#Increase_required_CMake_version_to_avoid_author_warning
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 09 Jul 2020 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.9-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 14 Feb 2020 05:00:00 -0000

ros-melodic-dbw-fca-description (1.0.8-1bionic) bionic; urgency=high

  * Add URDF model and meshes for Jeep Grand Cherokee
  * Add launch file argument to switch between Jeep and Pacifica URDF models
  * Contributors: Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 17 Oct 2019 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.7-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 Sep 2019 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.6-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 13 Aug 2019 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.5-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 24 Jul 2019 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.4-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 11 Jul 2019 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.3-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 03 May 2019 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.2-1bionic) bionic; urgency=high

  * Updated Dataspeed logos in meshes
  * Contributors: Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 14 Mar 2019 04:00:00 -0000

ros-melodic-dbw-fca-description (1.0.1-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 01 Mar 2019 05:00:00 -0000

ros-melodic-dbw-fca-description (1.0.0-1bionic) bionic; urgency=high

  * Restructured dbw_fca_description package
  * Contributors: Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 30 Nov 2018 05:00:00 -0000

ros-melodic-dbw-fca-description (0.0.2-1bionic) bionic; urgency=high

  * Removed outdated dependency on dbw_mkz_description
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 23 Oct 2018 04:00:00 -0000

ros-melodic-dbw-fca-description (0.0.1-1bionic) bionic; urgency=high

  * Initial release
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 08 Aug 2018 04:00:00 -0000
